Subject: RE: question
From: Susan Baughman <[email-masked]>
To: Patty and Mike Finan <[email-masked]>
Date: Wed, 21 May 2008 02:10:41 +0000

that sounds fien w/ me look forward to seeing you and everyone on the 4th...s

From: [email-masked]: [email-masked]: Re: questionDate: Mon, 19 May 2008 19:26:35 -0400

Yes, the class is 10 to 2. I won't be there until 11:30 or so - I have to be on the radio for the fund raiser info at 10 in Bad Axe. I guess we should maybe put you in the church with the tables set up in there? I don't think they'll be enough room for all of you in McFadden....
 
Patty

----- Original Message ----- 
From: Susan Baughman 
To: Patty and Mike Finan 
Sent: Monday, May 19, 2008 7:07 PM
Subject: RE: question
WOW 6 is great. I need a place where we can work on tables. We have to be able to lean the looms on the edge of the tables to weave. I'm excited to do this...do we still have most of the day?   Thanks...Sue

From: [email-masked]: [email-masked]: questionDate: Mon, 19 May 2008 18:53:49 -0400

Hi there,
 
We have six signed up for the rigid heddle weaving class! Do you want to do it in the Church, outside in a tent or in McFadden - the bridal room with the fridge? Please let me know - I need to arrange for the tent if we need one for you.
 
Thanks!
Patty FinanHuron City Museums7995 Pioneer DrivePort Austin MI 48467989 738-6007  cell 989 670-8196www.HuronCityMuseums.org

E-mail for the greater good. Join the i’m Initiative from Microsoft. 
_________________________________________________________________
Give to a good cause with every e-mail. Join the i’m Initiative from Microsoft.
http://im.live.com/Messenger/IM/Join/Default.aspx?souce=EML_WL_ GoodCause